Subject: Google promotion ©2011?

From: Roberto Sandoli <[email-masked]>
Date: Thu, 21 Jul 2011 13:29:48 -0300

Prize Won!!!500,000.00GBP waz allocated to your email in the on-going  
Google Online Promotion,you are to contact Mr Saigon Jones email:  
[email-masked] for informat

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.